.obsidian/appearance.json
.obsidian/hotkeys.json
.obsidian/workspace
.obsidian/app.json
.obsidian/workspace/*

# Exclude consultant specific files "personal"
05*-*Personal/

# Exclude Day Planner directory placed in vault root
Day*Planners/*

# This file is used to keep track of last auto backup/pull
.obsidian-git-data

# Exclude Untitled Notes
Untitled*
# Exclude "bad" names
null*

# Below lines exclude OS settings and caches
.trash/
.DS_Store